<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1575 Mayo, 12 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 19, 8 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">256. 1575. Mayo, 12.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Pero L&oacute;pez de Herrera contra Andr&eacute;s J&aacute;come, mudo, por robo de dos machos y dos caballos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor Mart&iacute;n de Mont&uacute;far y de los testigos Alonso Carrillo y Mateo de Berlanga, el vecino Pero L&oacute;pez de Herrera dice haber dado &quot;queja criminal de Andr&eacute;s J&aacute;come, mudo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> ante la justicia mayor desta Villa, sobre haberme hurtado dos machos y dos caballos&quot;. </P>
                  <P ALIGN="JUSTIFY">Asegura L&oacute;pez de Herrera que Juli&aacute;n de Fr&iacute;as, tutor y curador de Andr&eacute;s J&aacute;come, &quot;porque no prosiguiese en la dicha querella&quot;, dijo que &quot;me dar&iacute;a y pagar&iacute;a cuarenta pesos en reales y un macho de la hacienda y r&eacute;ditos del dicho Andr&eacute;s J&aacute;come, su menor, y el cual macho me dio y entreg&oacute; luego porque no siguiese la dicha querella, y los dichos cuarenta pesos qued&oacute; me los dar&iacute;a luego como el dicho Juli&aacute;n de Fr&iacute;as volviese a esta Villa de la Ciudad de M&eacute;xico, donde dec&iacute;a que iba con el dicho su menor&quot;. Dice L&oacute;pez de Herrera que se los ha pedido muchas veces &quot;y no me los ha querido pagar, poniendo que no me los puede pagar&quot;. Concluye L&oacute;pez de Herrera: &quot;A V.m. pido y suplico mande parecer ante s&iacute; a Juan Ram&iacute;rez de Alarc&oacute;n y a Crist&oacute;bal de Silva&quot;, para que bajo juramento declaren si oyeron decir a Fr&iacute;as lo susodicho, y una vez que hayan declarado estos testigos, &quot;V.m. mande parecer ante s&iacute; al dicho Juli&aacute;n de Fr&iacute;as&quot; a confirmar sus dichos y luego &quot;mandalle me devuelva y pague los dichos cuarenta pesos&quot;.</P>
                  <P ALIGN="JUSTIFY">El 10 de agosto el escribano Francisco L&oacute;pez notific&oacute; esta petici&oacute;n a Fr&iacute;as, siendo testigos Juan Ram&iacute;rez de Alarc&oacute;n y Hernando de Gamboa, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 13 de agosto prest&oacute; declaraci&oacute;n Juan Ram&iacute;rez de Alarc&oacute;n, quien dijo tener m&aacute;s de 40 a&ntilde;os de edad. &quot;Puede haber catorce o quince meses, poco m&aacute;s o menos, que Andr&eacute;s J&aacute;come, mudo, vino a esta Villa y Pero L&oacute;pez de Herrera le ped&iacute;a le pagase ciertas mulas que le hab&iacute;a hurtado&quot;, y Juli&aacute;n de Fr&iacute;as le dio a L&oacute;pez de Herrera un macho, concert&aacute;ndose ambos en que el tutor le dar&iacute;a 40 pesos, &quot;e que puede haber un mes, poco m&aacute;s o menos, que el dicho Pero L&oacute;pez de Herrera envi&oacute; al dicho Juli&aacute;n de Fr&iacute;as que le diese una botija de vino&quot; a cuenta de lo que adeudaba; respondi&oacute;le Juli&aacute;n de Fr&iacute;as que no quer&iacute;a, porque el vino era suyo, y lo que hab&iacute;a quedado en pagar por el mudo, &quot;hab&iacute;a de ser en cacao y no en reales&quot;.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a atestigu&oacute; Crist&oacute;bal de Silva, de 30 a&ntilde;os de edad. Dijo que oy&oacute; decir a Fr&iacute;as que hab&iacute;a de pagar a L&oacute;pez de Herrera &quot;por el mudo&quot; 40 pesos &quot;en cobr&aacute;ndolos de los bienes del dicho mudo por raz&oacute;n de que el dicho Pero L&oacute;pez de Herrera hab&iacute;a dado una querella del dicho mudo por ciertos machos e mular&quot;, y que se hab&iacute;an concertado en que Fr&iacute;as dar&iacute;a un macho y 40 pesos, habi&eacute;ndole dado luego el macho.</P>
                  <P ALIGN="JUSTIFY">Tambi&eacute;n dio testimonio el escribano Francisco L&oacute;pez de Avecilla, quien dijo tener m&aacute;s de 40 a&ntilde;os de edad. Declar&oacute; que &quot;puede haber ocho d&iacute;as, poco m&aacute;s o menos, que estando este testigo en casa del se&ntilde;or alcalde mayor, enviaron a llamar al dicho Juli&aacute;n de Fr&iacute;as, e venido que vino, el dicho Pero L&oacute;pez le dijo le pagase los cuarenta pesos que qued&oacute; de darle por el mudo, y el dicho Juli&aacute;n de Fr&iacute;as dijo que no le deb&iacute;a nada; e desde a rato le torn&oacute; a decir que si los quer&iacute;a en cacao o en una dita de las que deben al mudo, que se lo dar&iacute;a, y el dicho Pero L&oacute;pez respondi&oacute; que no quer&iacute;a si no en reales&quot;.</P>
                  <P ALIGN="JUSTIFY">El escribano, por orden del alcalde mayor, fue a las casas de la morada de Juli&aacute;n de Fr&iacute;as a tomarle juramento, quien as&iacute; lo hizo. &quot;Lo que pasa de este caso es que, puesto caso que este declarante dijese que pagar&iacute;a por el dicho mudo, sentiendo, pareciendo e constando deberlos el dicho mudo, lo cual no parece como por el proceso del dicho mudo consta e parece, e que &eacute;l no debe cosa ninguna, no embargante que el dicho mudo dio al dicho Pero L&oacute;pez de Herrera un macho e dos caballos que dijo haberle alcanzado Juan Ram&iacute;rez en las cuentas que con &eacute;l tuvo en favor del dicho, el cual lo aclare con juramento, y pide al se&ntilde;or alcalde mayor haga que declare y lo mismo el dicho Pero L&oacute;pez, e asimismo dijo que si dijo que se los pagar&iacute;a en cacao o en una dita por el dicho mudo, fue entendiendo que lo deb&iacute;a el dicho mudo, y de otra manera no est&aacute; obligado a pagar cosa alguna&quot;.</P>
                  <P ALIGN="JUSTIFY">O&iacute;da esta declaraci&oacute;n, el alcalde mayor mand&oacute; que Juli&aacute;n de Fr&iacute;as &quot;no salga desta Villa en manera alguna hasta que d&eacute; e pague al dicho Pero L&oacute;pez de Herrera cuarenta pesos de los bienes del dicho mudo&quot;.</P>
                  <P ALIGN="JUSTIFY">El 31 de octubre, ante los testigos Juan L&oacute;pez de Avecilla y Francisco de Burgos, vecinos de Colima, el escribano Francisco L&oacute;pez notific&oacute; este auto a Fr&iacute;as, que de inmediato present&oacute; un escrito oponi&eacute;ndose a lo mandado por el alcalde mayor y pidiendo lo revocara, porque de no hacerlo, estaba dispuesto a apelar a la Real Audiencia que reside en la Ciudad de M&eacute;xico.</P>
                  <P ALIGN="JUSTIFY">El 2 de noviembre contest&oacute; el alcalde mayor, diciendo que &eacute;l no era &quot;letrado ni hay con quien se aconsejar en el caso en esta Villa, y que por reverencia y obediencia de los se&ntilde;ores presidente e oidores, ante quien apela el dicho Juli&aacute;n de Fr&iacute;as, que le otorgaba e otorg&oacute; la dicha apelaci&oacute;n, y se le d&eacute; testimonio con todo lo actuado y as&iacute; mismo del dicho proceso que pide sin quedar cosa alguna, para que los se&ntilde;ores presidente e oidores lo vean y provean lo que fueren servidos, con que dentro de cuarenta d&iacute;as traiga la mejora&quot;. Fr&iacute;as y L&oacute;pez de Herrera fueron notificados de este auto, siendo testigos Francisco de Burgos, Diego de Contreras, Hernando de Gamboa y Crist&oacute;bal de Silva, vecinos todos de la Villa de Colima.</P>
                  <P ALIGN="JUSTIFY">El 22 de agosto de 1577, Pero L&oacute;pez de Herrera recordaba que &quot;en el pleito que trato con Juli&aacute;n de Fr&iacute;as, tutor y curador que a la saz&oacute;n era de Andr&eacute;s J&aacute;come, mudo, sobre cuarenta pesos que el susodicho me debe, digo que como consta por una sentencia y auto del alcalde mayor don Mart&iacute;n de Mont&uacute;far&quot;, deb&iacute;a pag&aacute;rmelos, pero Fr&iacute;as &quot;apel&oacute; del auto ante la Real Audiencia&quot;, pero &quot;con tal que dentro de cuarenta d&iacute;as trujese mejora, donde no que le daba por condenado&quot;. Pide justicia, mand&aacute;ndosele a Fr&iacute;as a pagar los 40 pesos, &quot;atento estar bien alegado y bien sentenciado, porque la parte contraria no ha tra&iacute;do mejora y lo hace de malicia&quot;. </P>
                  <P ALIGN="JUSTIFY">El teniente de alcalde mayor &Aacute;lvaro de Grijalba mand&oacute; a Juli&aacute;n de Fr&iacute;as a presentar en el t&eacute;rmino de &quot;tercero d&iacute;a&quot; la mejora que tiene de la dicha apelaci&oacute;n&quot;. Notificado Fr&iacute;as, respondi&oacute; que &quot;al tiempo que fue condenado el dicho menor en los dichos cuarenta pesos, &eacute;l apel&oacute; como tutor que era e sac&oacute; el proceso e lo dio al dicho su menor para que lo presentase, e luego dej&oacute; la tutela&quot;, pasando a Francisco L&oacute;pez de Avecilla, &quot;que a &eacute;l acuda por la mejora&quot;. Testigos: Juan Fern&aacute;ndez El Viejo y Juan Preciado, vecinos de Colima. Pas&oacute; ante Baltasar de Alcal&aacute;, escribano.</P>
                  <P ALIGN="JUSTIFY">Notificado Francisco L&oacute;pez de Avecilla, &quot;tutor que al presente es del dicho mudo&quot;, quien dijo &quot;que agora viene a su noticia este negocio e que se le d&eacute; t&eacute;rmino competente para ello&quot;.</P>
                  <P ALIGN="JUSTIFY">El 29 de agosto insisti&oacute; en su petici&oacute;n L&oacute;pez de Herrera, alegando que el t&eacute;rmino ha transcurrido sin que presenten ni Fr&iacute;as ni L&oacute;pez de Avecilla la mejora. Const&aacute;ndole esto al teniente de alcalde mayor, mand&oacute; que diera fianza L&oacute;pez de Herrera. El vecino Miguel de Rivera se constituy&oacute; en su fiador, siendo testigos Mart&iacute;n Ruiz, Juan Fern&aacute;ndez El Viejo y Francisco L&oacute;pez, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 4 de diciembre de 1579, ante Crist&oacute;bal de Silva, teniente de alcalde mayor, &quot;Catalina Botello, viuda mujer que fui de Pero L&oacute;pez de Herrera, difunto, como tutora y curadora de mis hijos y en su nombre&quot;, recuerda la demanda que su esposo puso contra Andr&eacute;s J&aacute;come, mudo, y Juli&aacute;n de Fr&iacute;as su tutor, por la que fueron condenados a pagar al demandante ciertos pesos de oro; m&aacute;s tarde, por auto de &Aacute;lvaro de Grijalba, teniente de esta Villa, fue mandado dar fianza. Ahora, pide, que para que se le den y paguen los pesos debidos, &quot;V.m. me mande dar su mandamiento para que Francisco L&oacute;pez Avecilla, como tutor y curador del dicho mudo, me los d&eacute; e pague&quot;.</P>
                  <P ALIGN="JUSTIFY">El teniente de alcalde mayor dio entonces mandamiento para que L&oacute;pez de Avecilla pagara a Catalina Botello los 40 pesos adeudados.</P>
                  <P>Caja A7, exp. 19, 8 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> El mudo Andr&eacute;s J&aacute;come era hijo de Maese Andr&eacute;s J&aacute;come de M&oacute;naco o Ginov&eacute;s, el cual a su vez tuvo otro hijo mulato llamado Ant&oacute;n o Antonio Dom&iacute;nguez, esclavo de Gaspar Rodr&iacute;guez, vecino de las minas de Taxco: <I>supra</I>, regº 184.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP19/005V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP19/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA7/EXP19/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>